/* Body */
body { font-size: 62.5%; }
#admin-menu { font-size: 1.2em; }

body, h1, h2, h3, h4, h5, h6 {
  font-family: "Helvetica Neue", "Helvetica", "Arial";
}

/* Menu */
#region-menu nav.navigation > ul.menu > li > a {
  font-size: 1.8em;
  line-height: 1em;
}
#region-menu nav.navigation > ul.menu > li > ul,
#region-menu nav.navigation > ul.menu > li > div,
#region-menu nav.navigation-secondary > ul.menu > li > a {
  font-size: 1.2em;
}

/* Blocks */
div.block-title h2.block-title {
  font-size: 2.4em;
}

/* Content */
#messages,
ul.action-links,
ul.tabs,
#zone-preface .region-inner > .block > .content,
#zone-content .region-inner > .block > .content,
#zone-postfix .region-inner > .block > .content {
  font-size: 1.4em;
}
#zone-footer .region-inner > .block > .content {
  font-size: 1.2em;
}
/* Headers */
h1 {
  font-size: 2.8em;
  text-transform: uppercase;
}
h2 {
  font-size: 2.4em;
  text-transform: uppercase;
}
h3 {
  font-size: 2em;
}
h4 {
  font-size: 1.6em;
}
h5 {
  font-size: 1.4em;
}
.block > .content h1 {
  font-size: 2em;
  text-transform: uppercase;
}
.block > .content h2 {
  font-size: 1.714em;
  text-transform: uppercase;
}
.block > .content h3 {
  font-size: 1.429em;
}
.block > .content h4 {
  font-size: 1.143em;
}
.block > .content h5 {
  font-size: 1em;
}

